﻿body { margin:0; font-size:12px; line-height:1.5;}

a:hover { color:#FF0000;}

.zi1 {
	font-family: 微软雅黑, 宋体;
	color:#FFFFFF;
	font-size: 14px;
	text-decoration: none;
}


.zi1 a{
	font-family: 微软雅黑, 宋体;
	color:#FFFFFF;
	font-size: 14px;
	text-decoration: none;
}

.zi1 a:hover{
	font-family: 微软雅黑, 宋体;
	color:#FF0000;
	font-size: 14px;
	text-decoration: none;
}

.gzi1 { font-size:12px; color:#1f86e2; text-decoration:none;}


.zi2 {
	font-family: 微软雅黑, 宋体;
	color:#FFFFFF;
	font-size: 14px;
	text-decoration: none;
}

.zi2 a{
	font-family: 微软雅黑, 宋体;
	color:#FFFFFF;
	font-size: 14px;
	text-decoration: none;
}


.curTitle { font-size:16px;}

.navContent {
	font-size:13px;
	line-height:1.5;
	font-family: "仿宋_GB2312";
}

.newTitle { font-size:14px; color:#999999}

.newTitle a { font-size:14px; text-decoration:none;}

.newTitle a:hover { text-decoration:underline;}


.zi2 a:hover{
	font-family: 微软雅黑, 宋体;
	color:#FF0000;
	font-size: 14px;
	text-decoration: none;
}

.zi3{font-size:16px;font-family:"";color:#014590}
.zi4{font-size:16px;font-family:"";color:#717171}
.zi5{font-size:14px;font-family:"";color:#464646}
.zi6{font-size:16px;font-family:"";color:#000000}
.zi7{font-size:12px;font-family:"";color:#000000}

.border_01 { border:1px #d7d7d5 solid; border-top:none;}

.border_02 { border:1px #d7d7d5 solid;}

.xiala { width:250px;}

.tijiao2 { border:0px;}

.font-12-heihui { font-size:14px; color:#004791; text-decoration:none; font-weight:bold;}

.font-12-heihui1 { font-size:14px; color:#727272; text-decoration:none; line-height:27px;}

.font-12-heihui1 a{ font-size:14px; color:#727272; text-decoration:none; line-height:27px;}

.font-14-huang { font-size:14px; color:#000000; font-weight:bold; text-decoration:none;}

.font-12-heihui2 { font-size:12px; color:#a1a1a1;}

.xiangxi1 { font-size:12px; color:#2d6caf; text-decoration:none;}

.font-12-heihui3 { font-size:14px; color:#474747; text-decoration:none; line-height:27px;}

.font-12-heihui3 a{ font-size:14px; color:#474747; text-decoration:none; line-height:27px;}

.font-12-heihui3 a:hover{ font-size:14px; color:#ff0000; text-decoration:none; line-height:27px;}

.font-daohang { font-size:14px; color:#2389de; font-weight:bold;}

.font-daohang a{ font-size:14px; color:#2389de; font-weight:bold;}

.listUl {
	font-size:18px;
	font-weight:bold;
	line-height:25px;
	text-decoration: none;
	color: #000000;
	list-style-type:none;
}
.listLi {
	font-size:14px;
	line-height:1.5;
	font-weight:100;
	border-bottom:1px dashed #999;
	line-height:2.0;
	display:block;
	height:24px;
	color: #666666;
	text-decoration: none;
	list-style-type:none;
}

.listLi a{
	font-size:14px;
	line-height:1.5;
	font-weight:100;
	border-bottom:1px dashed #999;
	line-height:2.5;
	display:block;
	height:24px;
	color: #666666;
	text-decoration: none;
	list-style-type:none;
}

.lblbc { border:1px #FFFFFF solid;}

.lblbc ul li{ line-height:1.5; display:block; clear:both; color:#666; font-size:14px;height:21px;}

.lblbc ul li a{ color:#000; text-decoration:none; font-size:14px;}

.lblbc ul li a:hover{ color:#F00; text-decoration:underline; font-size:14px;}

.navSubject { margin-top:14px auto; text-align:center;font-size:15px;}

.navSubject a { font-size:14px; color:#000000; text-decoration:none;}

.navSubject a:hover { font-size:14px; color:#FF0000; text-decoration:underline;}


.newTitle { font-size:14px; color:#999999}

.newTitle a { font-size:14px; text-decoration:none;}

.newTitle a:hover { text-decoration:underline;}

.b{ float:right; color:#666666;}

.font-14-hei-b {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.font-12-hei {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.font-12-hei-b {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.font-14-hui {
	font-size: 14px;
	color: #999999;
	text-decoration: none;
}

.showcontent {
	color:#666666;
	line-height:2;
	font-size: 18px;
}
.showaddtime {
	color:#666666;
	text-align:center;
	font-size: 12px;
	text-decoration: none;
}
.showtitle {
	font-weight:bold;
	color:#000000;
	text-align:center;
	font-size: 20px;
}

.sc{
	width:950px; height:100%;
}

.scc{
	width:950px; height:100%; border-bottom:1px solid #CCC; margin-top:10px; padding-bottom:10px;
}

.scct{
	width:950px; height:20px; line-height:20px;
}

.scct a{
	font-size:14px; color:#039; text-decoration:underline; font-weight:bold;
}

.scct a:hover{
	text-decoration:underline;
}

.sccc{
	font-size:12px; line-height:1.5;
}

.sccc p{
	margin:5px;
}

.scontent{
	font-size:11px; color:#666;
}

.xjlm1 {
	font-family: 微软雅黑, 宋体;
	color:#005bae;
	font-size: 24px;
	text-decoration: none;
	font-weight:bold;
}

.xjlmgjz {
	font-family: 微软雅黑, 宋体;
	color:#585858;
	font-size: 14px;
	text-decoration: none;
	font-weight:bold;
}

.title {
	font-size:14px;
	line-height:1.5;
	font-weight:100;
	line-height:2.0;
	height:24px;
	color: #666666;
	text-decoration: none;
}

.title a{
	font-size:14px;
	line-height:1.5;
	font-weight:100;
	line-height:2.5;
	height:24px;
	color: #666666;
	text-decoration: none;
}

.word03_on {
	BACKGROUND-IMAGE: url(../images/bg_friend01.jpg);
	text-align:center;
	font-weight:bold;
	font-size: 14px;
	color: #FFFFFF;
	font-family:"微软雅黑";
}

.word03_on a {
	font-size:16px;
	COLOR:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	font-family:"微软雅黑";
}

.word03_on a:hover {
	font-size:16px;
	COLOR:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	font-family:"微软雅黑";
}

.word03_off {
	BACKGROUND-IMAGE: url(../images/bg_friend02.jpg);
	text-align:center;
	line-height:normal;
	font-weight:bold;
	font-size: 14px;
	color: #2189e0;
	font-family:"微软雅黑";
}

.word03_off a {
	font-size:16px;
	COLOR:#2189e0;
	text-decoration:none;
	font-weight: bold;
	font-family:"微软雅黑";
}

.word03_off a:hover {
	font-size:16px;
	COLOR:#2189e0;
	text-decoration:none;
	font-weight: bold;
	font-family:"微软雅黑";
}

